Sicherheitsupdate für OXID eShop – CVE-2016-5072

Sicherheitsupdate für OXID eShop – CVE-2016-5072
95,00 € *

inkl. MwSt. zzgl. Versandkosten

Sofort versandfertig, Lieferzeit ca. 1-3 Werktage

  • 10181
Im Juni 2016 wurde eine kritische Sicherheitslücke bei OXID e-Shop entdeckt. Eine Behebung ist... mehr
Produktinformationen "Sicherheitsupdate für OXID eShop – CVE-2016-5072"

Im Juni 2016 wurde eine kritische Sicherheitslücke bei OXID e-Shop entdeckt. Eine Behebung ist Seitens OXID in Version 4.10 erfolgt. Kunden die auf eine ältere Version als OXID CE/PE 4.10 oder EE 5.2 vom eShop Shopsystem setzen, sollen ihre Shop sichern lassen.

Der Softwarehersteller OXID eSales AG warnte dass, die erste Attacken könnten innerhalb Stunden nach der Veröffentlichung der Lücke am 13.06.16 erfolgt haben.

Mit dieses Pauschal-Dienstleistungspaket schliessen unser Entwickler die Sicherheitslücke und damit reduzieren die Risiko von einen Angriff auf Ihrem OXID Webshop.

Weiterführende Links zu "Sicherheitsupdate für OXID eShop – CVE-2016-5072"
Im Juni 2016 wurde eine kritische Sicherheitslücke bei OXID e-Shop entdeckt. Eine Behebung ist... mehr
Produktinformationen "Sicherheitsupdate für OXID eShop – CVE-2016-5072"

Im Juni 2016 wurde eine kritische Sicherheitslücke bei OXID e-Shop entdeckt. Eine Behebung ist Seitens OXID in Version 4.10 erfolgt. Kunden die auf eine ältere Version als OXID CE/PE 4.10 oder EE 5.2 vom eShop Shopsystem setzen, sollen ihre Shop sichern lassen.

Der Softwarehersteller OXID eSales AG warnte dass, die erste Attacken könnten innerhalb Stunden nach der Veröffentlichung der Lücke am 13.06.16 erfolgt haben.

Mit dieses Pauschal-Dienstleistungspaket schliessen unser Entwickler die Sicherheitslücke und damit reduzieren die Risiko von einen Angriff auf Ihrem OXID Webshop.

Weiterführende Links zu "Sicherheitsupdate für OXID eShop – CVE-2016-5072"
Bewertungen lesen, schreiben und diskutieren... mehr
Kundenbewertungen für "Sicherheitsupdate für OXID eShop – CVE-2016-5072"
Bewertung schreiben
Bewertungen werden nach Überprüfung freigeschaltet.
Bitte geben Sie die Zahlenfolge in das nachfolgende Textfeld ein.

Die mit einem * markierten Felder sind Pflichtfelder.

Zuletzt angesehen